package de.intevation.flys.client.shared.model;

public class DefaultModule implements Module {

    private String name;
    private String localname;

    public DefaultModule() {
    }

    public DefaultModule(String name, String localname) {
        this.name = name;
        this.localname = localname;
    }

    /**
     * Returns the name of the module
     */
    public String getName() {
        return this.name;
    }

    /**
     * Returns the localized name of the module
     */
    public String getLocalizedName() {
        return this.localname;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 tw=80 :
